PHP ��U
前一頁 |  | 下一頁

# radius_server_secret

(PECL)

radius_server_secret -- Returns the shared secret

## Description

string radius_server_secret ( resource radius_handle )

The shared secret is needed as salt for demangling mangled data like passwords and encryption-keys.

## Return Values

Returns the server's shared secret as string, or `FALSE` on error.

前一頁 | 內容 | 下一頁
radius_send_request | 上一層 | radius_strerror